Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 16:54:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hello
 
I ordered this shirt last week but it was not available in stock and I was said I will be getting my refund back. Can you please check if this shirt is available in size 10 if it is available then I want it.

Sent from my iPhone

> On Jul 24, 2021, at 9:44 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 9679826461
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Thank you for collecting your order.
> Hi Sidra Ali, you’ve successfully collected order number 9679826461 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> MAX 
> Solid V-neck Top with 3/4 Sleeves and Tie-Up 
> Color: Brown 
> Size: 6 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001465920210718_9679826461_1627148633894>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2901433